@import url('https://fonts.googleapis.com/css2?family=Poppins&display=swap');

*{
    /* background-color: red; */
    font-family: 'Poppins', sans-serif;
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

html{
    font-size: 62.5%;
    /* 1rem = 10px */
}

body{
    background-color: #e3eaf1;
    height: 100vh;
    /* width: 100vw; */
}

header{
    padding: 1.5rem 3rem;
    font-size: 2rem;
    background-color: #fff;
}

main{
    min-height: 100vh;
    padding: 0 3rem;
}

main > img {
    width: 10rem;
}

.container{
    background-color: #fff;
    /* height: 100vh; */
    max-width: 80%;
    border-radius: 6px;
    border: 2px solid #dfe5ec;
    margin-bottom: 10rem;
}

.cont-up{
    padding: 1rem 2rem;
    font-size: 1.5rem;
    background-color: #2563eb;
    color: white;
    width: 20%;
    border-top-left-radius: 6px;
}

.cont-down{
    border-top: 2px solid #e3eaf1;
    margin-top: 1rem;
    padding: 1rem 2rem;
}

#email{
    margin: 2rem 0;
    width: 55%;
    height: 4rem;
    padding: 1rem 2rem;
    border-radius: 6px;
    border: 2px solid #2563eb;
}

#btnSubmit{
    display: flex;
    justify-content: end;
}

#submitBtn{
    background-color: #724CF9;
    color: white;
    padding: 0.8rem 1.5rem;
    border: 1px solid #724CF9;
    border-radius: 6px;
    cursor: pointer;
    font-size: 1.3rem;
}

.box{
    display: flex;
    padding: 2rem;
    border-bottom: 1px solid #ccc;
}

.data{
    width: 35rem;
    font-size: 1.5rem;
}

footer{
    background-color: #564592;
    color: white;
    font-size: 1.5rem;
    padding: 1rem;
    display: flex;
    align-items: center;
    justify-content:center ;
}